<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:15.000-->
  <string hn_predefined_eap_sim="Telekom_SIM:EAP_AKA"/>
  <!--2021-09-17 15:11:15.000-->
  <integer hndefault_CheckIntervalt="-1"/>
</resources>
